.story-body > * {
    max-width: var(--section-width);
}

.header {
    justify-items: left;
    max-width: var(--story-width);
    text-align: left;
    margin: 0 auto 40px;
    padding: 0 var(--page-padding);
}

h1 {
    margin: 0 auto !important;
    padding: var(--space) 0;
}

.h3 {
    font-size: calc(var(--font-base)*1.11rem);
    font-weight: bold;
}

.transparency > * {
    background-color: var(--paper-color);
}

.market-details {
    flex-direction: row;
    --package-padding: 0;
}

.market-details .package {
    gap: 0;
}

.market-details .social-media {
    margin-top: 5px;
}

.policy-links {
    --link-color: #132dad;
}

@media (max-width: 600px) {
    .grid {
    --grid-row-gap: var(--space);
    }
    .market-details {
    flex-direction: column;
    }
}